<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Employee Portal</title>
  
  <link href="https://fonts.googleapis.com/css?family=Dosis:400,700" rel="stylesheet">
  <link href="style.css" rel="stylesheet">
  
   

</head>

<body>

  <div  class="dashboard-header">
  	<div id="serviceHeader">
  	  <form>
	   	<fieldset id="serviceName">
			<legend>Select Service </legend>
			<div class="toggle">
				<input type="radio" name="service" value="REST" id="rest" checked="checked" />
				<label for="rest">REST</label>
				<input type="radio" name="service" value="SOAP" id="soap" />
				<label for="soap">SOAP</label>
			</div>
			<p>Not using this to populate any data yet..</p>
		</fieldset>
		
<!-- 		<script src="callService.js"></script>
		<button onclick="callService()">Call Service</button> -->
	  </form>	
   </div>
  	  
  	 <!--  <table id="demo"></table> -->
  
  <div id="container">
  <br/>
  <p>By default calling get All Departments REST service to populate department details..</p>
  </div>
  <script src="scripts.js"></script>
	  
  </div>
  
</body>

</html>